{% extends 'easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% trans %}Add company banner{% endtrans %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark -d flex align-content-between">
                <div class="card-header">
                    <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    <h5 class="card-title">{% trans %}Banner{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    {{form_start (image)}}
                    <div class="col-sm-9">
                    {{ form_row(image.imageFile) }}
                        <div class="col-sm-3">
                            {% if image.vars.data.imageFile|default %}
                                {% set includeImage = image.vars.data.filepath ~ '/' ~ image.vars.data.imageName %}
                            {% else %}
                                {% set includeImage = 'img/downimg.png' %}
                            {% endif %}
                            <img src="{{ asset(includeImage) }}" height="100">
                        </div>
                        <button class="register-button">{% trans %}Submit{% endtrans %}</button>
                        <a href="{{ path( 'app_company_register_email', { 'company': app.request.query.get('company') } ) }}" class="register-button  float-right">{% trans %}Next{% endtrans %}</a>
                    {{form_end (image)}}

                </div>
            </div>
        </div>
    </div>

{% endblock %}